rte_swx_table_selector_member(3)

NAME
rte_swx_table_selector_member

SYNOPSIS

#include <rte_swx_table_selector.h>

  Public Member Functions

RTE_TAILQ_ENTRY (rte_swx_table_selector_member) node

  Data Fields

uint32_t member_id
uint32_t member_weight

Detailed Description

Group member parameters.

Definition at line 56 of file rte_swx_table_selector.h.

Member Function Documentation

  RTE_TAILQ_ENTRY (rte_swx_table_selector_member )
Linked list connectivity.

Field Documentation

  uint32_t member_id
Member ID.

Definition at line 61 of file rte_swx_table_selector.h.

  uint32_t member_weight
Member weight.

Definition at line 64 of file rte_swx_table_selector.h.

Author

Generated automatically by Doxygen for DPDK from the source code.